<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/background">

    <RelativeLayout
        android:visibility="visible"
        android:id="@+id/layout_titlebar"
        android:layout_width="match_parent"
        android:layout_height="52dp"
        android:background="#191970">

        <Button
            android:id="@+id/btn_AfterSleep"
            android:layout_width="71dp"
            android:layout_height="match_parent"

            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true"
            android:background="#191970"
            android:drawableLeft="@drawable/arrow_back"
            android:drawablePadding="6dp"
            android:ellipsize="end"
            android:gravity="center"
            android:paddingLeft="5dp"
            android:singleLine="true"
            android:text="返回"
            android:textAlignment="center"
            android:textAllCaps="false"
            android:textColor="@color/colorWhite"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/text_title"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true"
            android:ellipsize="marquee"
            android:gravity="center_horizontal|center"
            android:singleLine="true"
            android:text="睡眠助手"
            android:textAlignment="center"
            android:textColor="#ffffffff"
            android:textSize="20dp" />

    </RelativeLayout>


    <ImageView
        android:layout_marginRight="10dp"
        android:layout_alignParentRight="true"
        android:layout_below="@id/layout_titlebar"
        android:id="@+id/event_image"
        android:layout_width="match_parent"
        android:layout_marginTop="20dp"
        android:layout_height="200dp"
        android:src="@mipmap/default_image_upload" />

    <LinearLayout
        android:visibility="visible"
        android:id="@+id/edit_content_ll"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_alignParentBottom="true"
        android:orientation="vertical">
        <EditText
            android:id="@+id/event_content"
            android:textSize="15sp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <ImageView
            android:layout_gravity="right"
            android:src="@drawable/post_bar"
            android:id="@+id/event_content_post"
            android:layout_width="48dp"
            android:layout_height="48dp" />

    </LinearLayout>



</RelativeLayout>